using BingoBrain;
using BingoBrain.Core;

namespace BingoBrain
{
    public static class SceneManagerBoard
    {
        public static void AutoRegisterScene()
        {
            var sceneManager = SceneBoardk.Instance;
            sceneManager.AddScene(new BingoScene());
        }
    }
}